Bug 819698 (tegra-192)

tegra-192 problem tracking

RESOLVED FIXED

Status

P3
normal
RESOLVED FIXED
6 years ago
3 months ago

People

(Reporter: Callek, Unassigned)

Tracking

Details

(Whiteboard: [buildduty][buildslaves][capacity], URL)

(Reporter)

Description

6 years ago
Needs a reimage, not giving a working SUT Port after multiple powercycles.
(Reporter)

Updated

6 years ago
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
reboot after hung and its back

bash-3.2$ ps auxw | grep "tegra-192"
cltbld         96093   0.0  0.0  2475240   3328   ??  S     6:44am   0:00.03 /opt/local/Library/Frameworks/Python.framework/Versions/2.6/Resources/Python.app/Contents/MacOS/Python clientproxy.py -b --device=tegra-192
cltbld         96255   0.0  0.0  2434892    544 s003  S+    6:49am   0:00.00 grep tegra-192
cltbld         96198   0.0  0.2  2482972  12864   ??  S     6:46am   0:01.38 /opt/local/Library/Frameworks/Python.framework/Versions/2.6/Resources/Python.app/Contents/MacOS/Python /opt/local/bin/twistd --no_save --rundir=/builds/tegra-192 --pidfile=/builds/tegra-192/twistd.pid --python=/builds/tegra-192/buildbot.tac
cltbld         96094   0.0  0.0  2447068   2796   ??  S     6:44am   0:00.03 /opt/local/Library/Frameworks/Python.framework/Versions/2.6/Resources/Python.app/Contents/MacOS/Python clientproxy.py -b --device=tegra-192
bash-3.2$ /builds/check.sh -t tegra-192 
02/01/2013 06:53:45: INFO:  Tegra ID M    Tegra       CP    Slave :: Msg
2013-02-01 06:53:45,400  Tegra ID M    Tegra       CP    Slave :: Msg
02/01/2013 06:53:51: INFO: tegra-192 p    online   active   active :: 
2013-02-01 06:53:51,439 tegra-192 p    online   active   active ::
(Reporter)

Comment 2

6 years ago
Disabled due to issue with its foopy (foopy24) tracked in bug 839375
Status: RESOLVED → REOPENED
Depends on: 839375
Resolution: FIXED → ---
Back in production.
Status: REOPENED → RESOLVED
Last Resolved: 6 years ago5 years ago
Resolution: --- → FIXED
(Assignee)

Updated

5 years ago
Product: mozilla.org → Release Engineering
(Reporter)

Comment 4

5 years ago
Saturday, October 19, 2013 2:24:15 AM
Status: RESOLVED → REOPENED
Depends on: 944498
Resolution: FIXED → ---
This slave took one job and then went down again. Callek, I recall you talking about this symptom recently. How do we fix it?
Flags: needinfo?(bugspam.Callek)
Down again already :(
Depends on: 949447
(Reporter)

Comment 7

5 years ago
(In reply to Ben Hearsum [:bhearsum] from comment #5)
> This slave took one job and then went down again. Callek, I recall you
> talking about this symptom recently. How do we fix it?

The symptom I chatted about was for pandas, tegras shouldn't hit this normally, lets see how it behaves after this next round of recovery
Flags: needinfo?(bugspam.Callek)

Comment 8

5 years ago
sdcard replaced and reimaged/flashed.
(Reporter)

Comment 9

5 years ago
handled in last recovery on Dec 16.
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago5 years ago
Resolution: --- → FIXED
Status: RESOLVED → REOPENED
Depends on: 959689
Resolution: FIXED → ---
No longer depends on: 959689
2014-01-16 10:20:49 tegra-192 p  INACTIVE   active  OFFLINE :: SUTAgent not present;error.flg [Automation Error: Unable to connect to device after 5 attempts] 

pdu reboot didn't help
Depends on: 960642
SD card have been wiped and tegra have been flashed/re-imaged.
(Reporter)

Comment 12

5 years ago
taking production jobs
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago5 years ago
Resolution: --- → FIXED
Hasn't taken a job for 6 days.
Status: RESOLVED → REOPENED
QA Contact: armenzg → bugspam.Callek
Resolution: FIXED → ---
Disabled in slavealloc to stop the pointless stream of reboots.

Updated

4 years ago
Depends on: 1028772

Comment 15

4 years ago
SD card formatted, tegra flashed and reimaged.

vle@vle-10516 ~ $ telnet tegra-192.tegra.releng.scl3.mozilla.com 20701
Trying 10.26.85.147...
Connected to tegra-192.tegra.releng.scl3.mozilla.com.
Escape character is '^]'.
$>^]
telnet> q
Reenabled.
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago4 years ago
Resolution: --- → FIXED

Updated

3 months ago
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.